package com.casic.dcms.bean;

import java.util.List;

public class CaseDetailBean {

    private int code;
    private String message;
    private boolean success;
    private List<DataBean> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        private int bzhours;
        private int isNeedRevisit;
        private String registerRemarks;
        private String createUserName;
        private int source;
        private String reporterName;
        private String casetypeName;
        private String audioIdCheck;
        private String areaName;
        private int caseState;
        private String checkPersonName;
        private String communityName;
        private String superviseRemarks;
        private String videoIdCheck;
        private String lat;
        private String superviseUserid;
        private String caseStateName;
        private String lng;
        private String isOvertime;
        private String superviseUserName;
        private int bzminis;
        private String verifyPersonName;
        private String audioIdProcess;
        private String fileIdVerify;
        private String casetypeDetailCode;
        private String isUrge;
        private String onedeptid;
        private String checkPersonId;
        private String fileIdCheck;
        private String areaCode;
        private String videoIdProcess;
        private String caseid;
        private String caseLevelName;
        private String nodeLimittime;
        private String gridId;
        private String reporterPhone;
        private String processPersonid;
        private String casetypesTimeId;
        private int isSupervise;
        private String description;
        private String urgeUserid;
        private String casetypesTimeName;
        private String audioIdVerify;
        private String eorcName;
        private String casetypeDetailName;
        private String streetName;
        private String processId;
        private String reportSupervisorName;
        private int caseLevel;
        private String shopPhone;
        private String verifyPersonId;
        private String fieldintro;
        private String processPersonName;
        private String streetCode;
        private String urgeRemarks;
        private String videoIdVerify;
        private String shopkeeperName;
        private String eorc;
        private String createTime;
        private String casetypeCode;
        private String processRemarks;
        private String createUser;
        private String sourceName;
        private String fileIdProcess;
        private String communityCode;

        public int getBzhours() {
            return bzhours;
        }

        public void setBzhours(int bzhours) {
            this.bzhours = bzhours;
        }

        public int getIsNeedRevisit() {
            return isNeedRevisit;
        }

        public void setIsNeedRevisit(int isNeedRevisit) {
            this.isNeedRevisit = isNeedRevisit;
        }

        public String getRegisterRemarks() {
            return registerRemarks;
        }

        public void setRegisterRemarks(String registerRemarks) {
            this.registerRemarks = registerRemarks;
        }

        public String getCreateUserName() {
            return createUserName;
        }

        public void setCreateUserName(String createUserName) {
            this.createUserName = createUserName;
        }

        public int getSource() {
            return source;
        }

        public void setSource(int source) {
            this.source = source;
        }

        public String getReporterName() {
            return reporterName;
        }

        public void setReporterName(String reporterName) {
            this.reporterName = reporterName;
        }

        public String getCasetypeName() {
            return casetypeName;
        }

        public void setCasetypeName(String casetypeName) {
            this.casetypeName = casetypeName;
        }

        public String getAudioIdCheck() {
            return audioIdCheck;
        }

        public void setAudioIdCheck(String audioIdCheck) {
            this.audioIdCheck = audioIdCheck;
        }

        public String getAreaName() {
            return areaName;
        }

        public void setAreaName(String areaName) {
            this.areaName = areaName;
        }

        public int getCaseState() {
            return caseState;
        }

        public void setCaseState(int caseState) {
            this.caseState = caseState;
        }

        public String getCheckPersonName() {
            return checkPersonName;
        }

        public void setCheckPersonName(String checkPersonName) {
            this.checkPersonName = checkPersonName;
        }

        public String getCommunityName() {
            return communityName;
        }

        public void setCommunityName(String communityName) {
            this.communityName = communityName;
        }

        public String getSuperviseRemarks() {
            return superviseRemarks;
        }

        public void setSuperviseRemarks(String superviseRemarks) {
            this.superviseRemarks = superviseRemarks;
        }

        public String getVideoIdCheck() {
            return videoIdCheck;
        }

        public void setVideoIdCheck(String videoIdCheck) {
            this.videoIdCheck = videoIdCheck;
        }

        public String getLat() {
            return lat;
        }

        public void setLat(String lat) {
            this.lat = lat;
        }

        public String getSuperviseUserid() {
            return superviseUserid;
        }

        public void setSuperviseUserid(String superviseUserid) {
            this.superviseUserid = superviseUserid;
        }

        public String getCaseStateName() {
            return caseStateName;
        }

        public void setCaseStateName(String caseStateName) {
            this.caseStateName = caseStateName;
        }

        public String getLng() {
            return lng;
        }

        public void setLng(String lng) {
            this.lng = lng;
        }

        public String getIsOvertime() {
            return isOvertime;
        }

        public void setIsOvertime(String isOvertime) {
            this.isOvertime = isOvertime;
        }

        public String getSuperviseUserName() {
            return superviseUserName;
        }

        public void setSuperviseUserName(String superviseUserName) {
            this.superviseUserName = superviseUserName;
        }

        public int getBzminis() {
            return bzminis;
        }

        public void setBzminis(int bzminis) {
            this.bzminis = bzminis;
        }

        public String getVerifyPersonName() {
            return verifyPersonName;
        }

        public void setVerifyPersonName(String verifyPersonName) {
            this.verifyPersonName = verifyPersonName;
        }

        public String getAudioIdProcess() {
            return audioIdProcess;
        }

        public void setAudioIdProcess(String audioIdProcess) {
            this.audioIdProcess = audioIdProcess;
        }

        public String getFileIdVerify() {
            return fileIdVerify;
        }

        public void setFileIdVerify(String fileIdVerify) {
            this.fileIdVerify = fileIdVerify;
        }

        public String getCasetypeDetailCode() {
            return casetypeDetailCode;
        }

        public void setCasetypeDetailCode(String casetypeDetailCode) {
            this.casetypeDetailCode = casetypeDetailCode;
        }

        public String getIsUrge() {
            return isUrge;
        }

        public void setIsUrge(String isUrge) {
            this.isUrge = isUrge;
        }

        public String getOnedeptid() {
            return onedeptid;
        }

        public void setOnedeptid(String onedeptid) {
            this.onedeptid = onedeptid;
        }

        public String getCheckPersonId() {
            return checkPersonId;
        }

        public void setCheckPersonId(String checkPersonId) {
            this.checkPersonId = checkPersonId;
        }

        public String getFileIdCheck() {
            return fileIdCheck;
        }

        public void setFileIdCheck(String fileIdCheck) {
            this.fileIdCheck = fileIdCheck;
        }

        public String getAreaCode() {
            return areaCode;
        }

        public void setAreaCode(String areaCode) {
            this.areaCode = areaCode;
        }

        public String getVideoIdProcess() {
            return videoIdProcess;
        }

        public void setVideoIdProcess(String videoIdProcess) {
            this.videoIdProcess = videoIdProcess;
        }

        public String getCaseid() {
            return caseid;
        }

        public void setCaseid(String caseid) {
            this.caseid = caseid;
        }

        public String getCaseLevelName() {
            return caseLevelName;
        }

        public void setCaseLevelName(String caseLevelName) {
            this.caseLevelName = caseLevelName;
        }

        public String getNodeLimittime() {
            return nodeLimittime;
        }

        public void setNodeLimittime(String nodeLimittime) {
            this.nodeLimittime = nodeLimittime;
        }

        public String getGridId() {
            return gridId;
        }

        public void setGridId(String gridId) {
            this.gridId = gridId;
        }

        public String getReporterPhone() {
            return reporterPhone;
        }

        public void setReporterPhone(String reporterPhone) {
            this.reporterPhone = reporterPhone;
        }

        public String getProcessPersonid() {
            return processPersonid;
        }

        public void setProcessPersonid(String processPersonid) {
            this.processPersonid = processPersonid;
        }

        public String getCasetypesTimeId() {
            return casetypesTimeId;
        }

        public void setCasetypesTimeId(String casetypesTimeId) {
            this.casetypesTimeId = casetypesTimeId;
        }

        public int getIsSupervise() {
            return isSupervise;
        }

        public void setIsSupervise(int isSupervise) {
            this.isSupervise = isSupervise;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getUrgeUserid() {
            return urgeUserid;
        }

        public void setUrgeUserid(String urgeUserid) {
            this.urgeUserid = urgeUserid;
        }

        public String getCasetypesTimeName() {
            return casetypesTimeName;
        }

        public void setCasetypesTimeName(String casetypesTimeName) {
            this.casetypesTimeName = casetypesTimeName;
        }

        public String getAudioIdVerify() {
            return audioIdVerify;
        }

        public void setAudioIdVerify(String audioIdVerify) {
            this.audioIdVerify = audioIdVerify;
        }

        public String getEorcName() {
            return eorcName;
        }

        public void setEorcName(String eorcName) {
            this.eorcName = eorcName;
        }

        public String getCasetypeDetailName() {
            return casetypeDetailName;
        }

        public void setCasetypeDetailName(String casetypeDetailName) {
            this.casetypeDetailName = casetypeDetailName;
        }

        public String getStreetName() {
            return streetName;
        }

        public void setStreetName(String streetName) {
            this.streetName = streetName;
        }

        public String getProcessId() {
            return processId;
        }

        public void setProcessId(String processId) {
            this.processId = processId;
        }

        public String getReportSupervisorName() {
            return reportSupervisorName;
        }

        public void setReportSupervisorName(String reportSupervisorName) {
            this.reportSupervisorName = reportSupervisorName;
        }

        public int getCaseLevel() {
            return caseLevel;
        }

        public void setCaseLevel(int caseLevel) {
            this.caseLevel = caseLevel;
        }

        public String getShopPhone() {
            return shopPhone;
        }

        public void setShopPhone(String shopPhone) {
            this.shopPhone = shopPhone;
        }

        public String getVerifyPersonId() {
            return verifyPersonId;
        }

        public void setVerifyPersonId(String verifyPersonId) {
            this.verifyPersonId = verifyPersonId;
        }

        public String getFieldintro() {
            return fieldintro;
        }

        public void setFieldintro(String fieldintro) {
            this.fieldintro = fieldintro;
        }

        public String getProcessPersonName() {
            return processPersonName;
        }

        public void setProcessPersonName(String processPersonName) {
            this.processPersonName = processPersonName;
        }

        public String getStreetCode() {
            return streetCode;
        }

        public void setStreetCode(String streetCode) {
            this.streetCode = streetCode;
        }

        public String getUrgeRemarks() {
            return urgeRemarks;
        }

        public void setUrgeRemarks(String urgeRemarks) {
            this.urgeRemarks = urgeRemarks;
        }

        public String getVideoIdVerify() {
            return videoIdVerify;
        }

        public void setVideoIdVerify(String videoIdVerify) {
            this.videoIdVerify = videoIdVerify;
        }

        public String getShopkeeperName() {
            return shopkeeperName;
        }

        public void setShopkeeperName(String shopkeeperName) {
            this.shopkeeperName = shopkeeperName;
        }

        public String getEorc() {
            return eorc;
        }

        public void setEorc(String eorc) {
            this.eorc = eorc;
        }

        public String getCreateTime() {
            return createTime;
        }

        public void setCreateTime(String createTime) {
            this.createTime = createTime;
        }

        public String getCasetypeCode() {
            return casetypeCode;
        }

        public void setCasetypeCode(String casetypeCode) {
            this.casetypeCode = casetypeCode;
        }

        public String getProcessRemarks() {
            return processRemarks;
        }

        public void setProcessRemarks(String processRemarks) {
            this.processRemarks = processRemarks;
        }

        public String getCreateUser() {
            return createUser;
        }

        public void setCreateUser(String createUser) {
            this.createUser = createUser;
        }

        public String getSourceName() {
            return sourceName;
        }

        public void setSourceName(String sourceName) {
            this.sourceName = sourceName;
        }

        public String getFileIdProcess() {
            return fileIdProcess;
        }

        public void setFileIdProcess(String fileIdProcess) {
            this.fileIdProcess = fileIdProcess;
        }

        public String getCommunityCode() {
            return communityCode;
        }

        public void setCommunityCode(String communityCode) {
            this.communityCode = communityCode;
        }
    }
}
